span#topspan{
    font-family: verdana, sans-serif;
    font-size: 24px;
    color: #333;
}

span#topindicator {
    font-size: 18px;
    color: #666;
    font-style:italic;
}

#metadata h1 {
    font-size: 24px;
}

#metadata h2 {
    font-size: 20px;
}

#metadata h1, #metadata h2{
    font-family: verdana, sans-serif;
    font-weight: normal;
    color: #333;
}
